Bug 1195369 - Upgrade RHSM components to the latest tagged commits from upstream master for RHEL 6.7
Summary: Upgrade RHSM components to the latest tagged commits from upstream master for...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: python-rhsm
Version: 6.7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 6.7
Assignee: candlepin-bugs
QA Contact: John Sefler
URL:
Whiteboard:
Depends On:
Blocks: rhsm-rhel67
TreeView+ depends on / blocked
 
Reported: 2015-02-23 16:30 UTC by John Sefler
Modified: 2015-07-22 06:52 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-07-22 06:52:57 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:1345 normal SHIPPED_LIVE subscription-manager and python-rhsm bug fix and enhancement update 2015-07-20 17:59:53 UTC

Description John Sefler 2015-02-23 16:30:20 UTC
Subscription Management components should be rebased off master for RHEL6.7.

RHSM Components to include are...
  python-rhsm
  subscription-manager
  subscription-manager-migration-data

Comment 1 Devan Goodwin 2015-04-07 15:42:22 UTC
Built for 6.7 as python-rhsm-1.14.1-1.

Comment 3 John Sefler 2015-04-29 20:14:05 UTC
The following subscription manager erratum targeted for RHEL6.7 has been submitted...
https://errata.devel.redhat.com/advisory/19945/builds

Notice that the builds include python-rhsm-1.14.+ and subscription-manager-1.14.+ which we are targeting for release on rhel6.7.
Currently subscription-manager-migration-data-2.0.19-1.el6 is also included but will be changed by GA to address bug 1197864.

These packages are successfully being pulled into the latest nightly builds for RHEL6.7

Moving this bug to VERIFIED

Comment 4 errata-xmlrpc 2015-07-22 06:52:57 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-1345.html


Note You need to log in before you can comment on or make changes to this bug.